LABINVENT (Inventirap) - Evolution #3573
Implémenter le javascript
05/11/2016 02:27 pm - Alexandre Cases

Status: Fermé Start date: 05/11/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.02 Spent time: 0.00 hour
Description

Dans les formulaires de materiels (add/edit/find) pour les sur_cat/cat/sous_cat

Dans les formulaires ou il faut récupérer le mail du responsable automatiquement

Scrollbar !!!

Autres....

History

#1 - 05/11/2016 03:06 pm - Alexandre Cases

Dans les formulaires de materiels (add/edit/find) pour les sur_cat/cat/sous_cat

Dans les formulaires ou il faut récupérer le mail du responsable automatiquement

Autres ...

#2 - 05/19/2016 11:52 am - Alexandre Cases

Dans les formulaires de materiels (add/edit/find) pour les sur_cat/cat/sous_cat

Autres...

#3 - 05/19/2016 02:18 pm - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
